.articulo--principal {
    max-width: 660px;
    margin: 0 auto;
    &__intro{
        .fuente(25px);
    }
    h2 {
        margin: 40px 0 40px 0;
        font-size: 50px;
        text-align: center;
        .fuente(50px);
    }
    h3 {
        color: @color-secundario;
    }
}